## brisa-media-tools 0.1.1maemo1

=== debian/changelog ===
brisa-media-tools (0.1.1maemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * New release

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 16 Mar 2009 04:02:00 -0300

brisa-media-tools (0.1.0) unstable; urgency=low

  * Initial release

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Wed, 22 Jan 2009 14:40:00 -0300
