## brisa-media-tools 0.1.2maemo0

=== debian/changelog ===
brisa-media-tools (0.1.2maemo0) unstable; urgency=low

  * New release for the BRisa project applications

 -- Andre Dieb Martins <andre.dieb@gmail.com>  Tue, 20 Oct 2009 18:01:47 -0300

brisa-media-tools (0.1.1maemo2) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300
